

*/
/* WORDPRESS */
.alignleft,
.alignright{
    margin-top: 10px;
    margin-bottom: 10px;
}
.alignnone,
.aligncenter{
    margin-top: 25px;
    margin-bottom: 25px;
}
.alignleft{
    float:left;
    margin-right: 15px;
}
.alignright{
    float:right;
    margin-left: 15px;
}
.aligncenter{
    clear:both;
    display: block;
    margin-left:auto;
    margin-right:auto;
    text-align: center;
}

.sticky,
.gallery-caption,
.bypostauthor{}

.wp-caption,
.wp-caption p,
.wp-caption a{
    font-style: italic;
}
.wp-caption,
.wp-caption p{
    color: #000000;
}
.content-border article .wp-caption p,
.content-border article .wp-caption p.wp-caption-text{
    border-bottom: 1px solid #f0f0f0;
    color: #000000;
    padding: 10px;
    margin: 0px 10px;
}
.content-border article .post-thumbnail footer{
    border-bottom: 1px solid #f0f0f0;
    color: #000000;
    font-style: italic;
    padding: 10px;
}
.wp-caption img{
    display: block;
    margin: 0px auto;
}

code {
    background: #e9e9e9;
    font-size: 12px;
    padding: 2px 8px;
  
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
}
code {
    font-family: Consolas,"Liberation Mono",Courier,monospace;
    font-weight: 400;
    color: #333;
}